Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004031TestLinkRequirement Managementpublic2010-11-18 15:382011-01-22 15:12
ReporterJulian 
Assigned Toasimon 
PriorityhighSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004031: Prevent copying of req scope to test case summary when creating test cases from requirement
DescriptionWhen you create a test case from requirement the content of requirement scope is copied to test case summary.
when changing requirement scope the content of the created test case is wrong or lets say "out of sync" -> critic

-> add config paramter which allows to choose whether scope is copied to test case or not.
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013417)
fman (administrator)
2011-01-22 15:12

1.9.1. released

- Issue History
Date Modified Username Field Change
2010-11-18 15:38 Julian New Issue
2010-11-18 15:38 Julian Status new => assigned
2010-11-18 15:38 Julian Assigned To => asimon
2010-11-19 14:58 asimon Status assigned => resolved
2010-11-19 14:58 asimon Fixed in Version => 1.9.1 (bug fixing)
2010-11-19 14:58 asimon Resolution open => fixed
2011-01-22 15:12 fman Note Added: 0013417
2011-01-22 15:12 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker